GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area Class Reference

## Public Member Functions
Location | getFrom ()
void | setFrom (Location value)
Location | getTo ()
void | setTo (Location value)

## Protected Attributes
Location | from
Location | to

## Detailed Description

Area (geo locations)

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="From" type="{http://fpcs.gls-group.eu/v1/ParcelShop}Location"/>
            <element name="To" type="{http://fpcs.gls-group.eu/v1/ParcelShop}Location"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 39 of file Area.java.

## Member Function Documentation

## ◆ getFrom()

Location eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.getFrom | ( |  | ) |

Gets the value of the from property.

Returns
  possible object is Location

Definition at line 54 of file Area.java.

## ◆ getTo()

Location eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.getTo | ( |  | ) |

Gets the value of the to property.

Returns
  possible object is Location

Definition at line 78 of file Area.java.

## ◆ setFrom()

void eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.setFrom | ( | Location | value | ) |

Sets the value of the from property.

Parameters

  value | allowed object is Location

Definition at line 66 of file Area.java.

## ◆ setTo()

void eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.setTo | ( | Location | value | ) |

Sets the value of the to property.

Parameters

  value | allowed object is Location

Definition at line 90 of file Area.java.

## Member Data Documentation

## ◆ from

Location eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.from
| protected

Definition at line 42 of file Area.java.

## ◆ to

Location eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.Area.to
| protected

Definition at line 44 of file Area.java.

The documentation for this class was generated from the following file:

- Area.java